<html><head>
      <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
   <title>Part&nbsp;I.&nbsp;Lattice Algebra Toolbox</title><link rel="stylesheet" href="javahelp.css" type="text/css"><meta name="generator" content="DocBook XSL Stylesheets V1.75.2"><link rel="home" href="index.html" title="Lattice Algebra Toolbox"><link rel="up" href="index.html" title="Lattice Algebra Toolbox"><link rel="prev" href="index.html" title="Lattice Algebra Toolbox"><link rel="next" href="lat_conjugate.html" title="lat_conjugate"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div class="part" title="Part&nbsp;I.&nbsp;Lattice Algebra Toolbox"><div class="titlepage"><div><div><h1 class="title"><a name="section_094ddc85e2564d3a6ffbd15263ec44a0"></a>Part&nbsp;I.&nbsp;Lattice Algebra Toolbox</h1></div></div></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="refentrytitle"><a href="lat_conjugate.html">lat_conjugate</a></span><span class="refpurpose"> &#8212; Conjugation lattice operator from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_ismaxfixedpoint.html">lat_ismaxfixedpoint</a></span><span class="refpurpose"> &#8212; Max fixed point indicator from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_isminfixedpoint.html">lat_isminfixedpoint</a></span><span class="refpurpose"> &#8212; Min fixed point indicator from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_laam.html">lat_laam</a></span><span class="refpurpose"> &#8212; Lattice Auto-Associative Memories (LAAM) from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_lham.html">lat_lham</a></span><span class="refpurpose"> &#8212; Lattice Hetero-Associative Memories (LHAM) from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_maxproduct.html">lat_maxproduct</a></span><span class="refpurpose"> &#8212; Lattice max product from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_minimaxsum.html">lat_minimaxsum</a></span><span class="refpurpose"> &#8212; Lattice minimax sum from scilab</span></dt><dt><span class="refentrytitle"><a href="lat_minproduct.html">lat_minproduct</a></span><span class="refpurpose"> &#8212; Lattice min product from scilab</span></dt></dl></div>

































</div></body></html>